<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui">
<h:head>
<title>Pessoa</title>
</h:head>
<body>
	<f:view>
		<!-- Criando botões de comando e navegação -->
		<h:form>
			<h:commandButton action="esportista/esportista" value="Esportista" />
			<h:commandButton action="organizador/organizador" value="Organizador" />
			<h:commandButton action="patrocinador/patrocinador" value="Patrocinador" />
			<h:commandButton action="index" value="Voltar"/>
		</h:form>


	</f:view>
</body>
</html>